home-configuration.nix
5
Home Manager

# `home-configuration.nix`

Home Manager configuration specification

## Description

The file `~/.config/home-manager/home.nix` contains the declarative specification of your Home Manager configuration. The command `home-manager` takes this file and realises the user environment configuration specified therein.

## Options

You can use the following options in `home-configuration.nix`:

## See also

home-manager 1